NUM1XMLContextBase.h File Reference
`#include "IWORKXMLContextBase.h"`

Go to the source code of this file.

## Classes
class | libetonyek::NUM1XMLContextBase< Base >

## Namespaces
namespace | libetonyek

## Typedefs
typedef NUM1XMLContextBase< IWORKXMLContextElement > | libetonyek::NUM1XMLElementContextBase
typedef NUM1XMLContextBase< IWORKXMLContextText > | libetonyek::NUM1XMLTextContextBase
typedef NUM1XMLContextBase< IWORKXMLContextMixed > | libetonyek::NUM1XMLixedContextBase
typedef NUM1XMLContextBase< IWORKXMLContextEmpty > | libetonyek::NUM1XMLEmptyContextBase